Bug 1160799 - Please package perl-Apache-Session into EL7
Summary: Please package perl-Apache-Session into EL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Apache-Session
Version: epel7
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Steven Pritchard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-05 16:22 UTC by Clément OUDOT
Modified: 2014-12-17 05:35 UTC (History)
5 users (show)

Fixed In Version: perl-Apache-Session-1.93-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1168181 1181652 (view as bug list)
Environment:
Last Closed: 2014-12-17 05:35:41 UTC
Type: Bug
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Clément OUDOT 2014-11-05 16:22:36 UTC
Description of problem:

package perl-Apache-Session is available for EL5 and EL6 but not for EL7

Comment 1 Paul Howarth 2014-11-27 13:57:38 UTC
Package Change Request
======================
Package Name: perl-Apache-Session
New Branches: epel7
Owners: pghmcfc
InitialCC: perl-sig

Change request added here because I couldn't find a review request ticket for this package.

Comment 2 Gwyn Ciesla 2014-12-01 13:28:00 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2014-12-01 15:09:21 UTC
perl-Apache-Session-1.93-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/perl-Apache-Session-1.93-2.el7

Comment 4 Fedora Update System 2014-12-01 21:43:23 UTC
perl-Apache-Session-1.93-2.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2014-12-17 05:35:41 UTC
perl-Apache-Session-1.93-2.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.